--On 26. Juni 2008 17:03:27 -0500 Jeff Peterson <[EMAIL PROTECTED]> wrote:

I upgraded my Zope server to 2.11.0 from 2.8.7.  To do that I needed to
update the above 3 products.  I am not sure of the process to get the
products updated so others can use them.

What is your problem? Like in our old installation: you donwload the products and install them in the same way as you did earlier.
Of course you have to check if those products are compatible with most
recent Zope versions (check yourself by installing them, if necessary get back to the authors of the products).


Attachment: pgp9iaLe3fQwm.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to